Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.jclasslib.io
Class Log

    java.lang.Object
      org.gjt.jclasslib.io.Log

public class Log
extends Object

Utility class to log errors, warnings and debug messages.

Version:
  $Revision: 1.2 $ $Date: 2002/02/27 16:47:43 $
Author:
  Ingo Kegel

Method Summary
`static void` | `debug(String message)` Log a debug message.
`static void` | `error(String message)` Log an error message.
`static void` | `warning(String message)` Log a warning message.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### error

    public static void error(String message)

  Log an error message.

  Parameters:
    `message` - the message

### warning

    public static void warning(String message)

  Log a warning message.

  Parameters:
    `message` - the message

### debug

    public static void debug(String message)

  Log a debug message.

  Parameters:
    `message` - the message

Overview | Package | Class | Tree | Deprecated | Index | Help
| ej-technologies
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD